Bolt CMS 跨站请求伪造漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1560963 漏洞类型 跨站请求伪造
发布时间 2019-04-05 更新时间 2019-04-09
CVE编号 CVE-2019-10874 CNNVD-ID CNNVD-201904-282
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201904-282
|漏洞详情
Bolt CMS是Bolt社区的一套开源的内容管理系统。 Bolt CMS 3.6.6版本中的bolt/upload文件上传功能存在跨站请求伪造漏洞,该漏洞源于WEB应用未充分验证请求是否来自可信用户。攻击者可利用该漏洞通过受影响客户端向服务器发送非预期的请求。
|参考资料

来源:github.com

链接:https://github.com/bolt/bolt/pull/7768/commits/91187aef36363a870d60b0a3c1bf8507af34c9e4


来源:fgsec.net

链接:https://fgsec.net/from-csrf-to-rce-bolt-cms/


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-10874